import request from '@/utils/request'

export function getConnectList(data) {
  return request({
    url: '/property/connect/selectConnect',
    method: 'post',
    data: data
  })
}

export function insertConnectList(data) {
  return request({
    url: '/property/connect/add',
    method: 'post',
    data: data
  })
}

export function updConnectList(data) {
  return request({
    url: '/property/connect/upd',
    method: 'put',
    data: data
  })
}

export function textHandleClick(data) {
  return request({
    url: '/property/connect/text',
    method: 'post',
    data: data
  })
}

export function delHandleClick(data) {
  return request({
    url: '/property/connect/del/'+data,
    method: 'Delete',
    data: data
  })
}

export function selectHandleClick(data) {
  return request({
    url: '/property/dataRunName/addDataTableName',
    method: 'post',
    data: data
  })
}

